/*----------BASIC----------*/
.szin-1{
    color: #c89b64;
}
.line-high-1 {
    line-height: 2.5rem;
}
.space1 {
    margin-right: 0.5rem;
}
.titulus {
    font-size: 0.8rem;
    text-decoration: underline;
}
.padding-1{
  padding: 1rem 0;
}
div#sectors {
  position: relative;
  z-index: 12;
  background: #f9f6f3;
}
.page-title-wrap .page-title {
    padding-left: 2rem;
}
.flex{
  display: flex;
  flex-wrap: wrap;
}
.border_buttom{
  border-bottom: 1px solid lightgrey;
}
/*----------------KATEGÓRIA SLIDER HÁTTEREK----------------*/
#category-slider {
  z-index: 2;
  position: relative;
}
.category-slider h2{
  font-size: 4vw;
  letter-spacing: 0.7rem;
  text-transform: uppercase;
  background-color: rgba(255, 255, 255, 0.7);
  padding: 1rem 2rem;
  border-radius: 1rem;
}
.category-slider .hitel{    
    background-image: url("../images/hitel.jpg");
    background-size: cover;
    background-position: right;
    text-align: left; 
}
.category-slider .hitel .content {
  max-width: 50rem;
  padding: 2rem;
}
.category-slider .biztositas{    
  background-image: url("../images/biztositas.jpg");
  background-size: cover;
  background-position: right;
  text-align: left; 
}
.category-slider .biztositas .content {
max-width: 50rem;
padding: 2rem;
}

/*-Hasznos linkeke-*/
.category-slider .hasznoslink{    
  background-image: url("../images/hasznoslink.png");
  background-size: cover; 
  background-position: center;
}
.category-slider .hasznoslink .content {
  padding: 2rem;
  display: flex;
  min-height: 30vh;
  width: 100%;
  align-items: center;
  justify-content: center;
}

/*-Lakáshitel-*/
.category-slider .lakashitel{    
  background-image: url("../images/lakashitel.jpg");
  background-size: cover; 
  background-position: center;
}
.category-slider .lakashitel .content {
  padding: 2rem;
  display: flex;
  min-height: 30vh;
  width: 100%;
  align-items: center;
  justify-content: center;
}

/*-Hitelkiváltás-*/
.category-slider .hitelkivaltas{    
  background-image: url("../images/hitelkivaltas.jpg");
  background-size: cover; 
  background-position: center;
}
.category-slider .hitelkivaltas .content {
  padding: 2rem;
  display: flex;
  min-height: 30vh;
  width: 100%;
  align-items: center;
  justify-content: center;
}


/*-Szabadfelhasználású-*/
.category-slider .szabadfelhsznalasu{    
  background-image: url("../images/szabadfelhsznalasu.jpg");
  background-size: cover; 
  background-position: center;
}

.category-slider .szabadfelhsznalasu .content {
  padding: 2rem;
  display: flex;
  min-height: 30vh;
  width: 100%;
  align-items: center;
  justify-content: center;
}

/*-Babaváró-*/
.category-slider .babavaro{    
  background-image: url("../images/babavaro.webp");
  background-size: cover; 
  background-position: center;
}

.category-slider .babavaro .content {
  padding: 2rem;
  display: flex;
  min-height: 30vh;
  width: 100%;
  align-items: center;
  justify-content: center;
}

/*-CSOK-*/
.category-slider .csok{    
  background-image: url("../images/csok.jpg");
  background-size: cover;
  background-position: center; 
}

.category-slider .csok .content {
  padding: 2rem;
  display: flex;
  min-height: 30vh;
  width: 100%;
  align-items: center;
  justify-content: center;
}

/*-Személyi-*/
.category-slider .szemelyi{    
  background-image: url("../images/szemelyi.jpg");
  background-size: cover; 
  background-position: bottom;
}

.category-slider .szemelyi .content {
  padding: 2rem;
  display: flex;
  min-height: 30vh;
  width: 100%;
  align-items: center;
  justify-content: center;
}

/*-Életbiztosítás-*/
.category-slider .eletbiztositas{    
  background-image: url("../images/eletbiztositas.jpg");
  background-size: cover; 
  background-position: center;
}
.category-slider .eletbiztositas .content {
  padding: 2rem;
  display: flex;
  min-height: 30vh;
  width: 100%;
  align-items: center;
  justify-content: center;
}

/*-Nyugdíjbiztosítás-*/
.category-slider .nyugdijbiztositas{    
  background-image: url("../images/nyugdijbiztositas.jpg");
  background-size: cover; 
  background-position: center;
}
.category-slider .nyugdijbiztositas .content {
  padding: 2rem;
  display: flex;
  min-height: 30vh;
  width: 100%;
  align-items: center;
  justify-content: center;
}

/*-Egészségbiztosítás-*/
.category-slider .egeszsegbiztositas{    
  background-image: url("../images/egeszsegbiztositas.jpg");
  background-size: cover; 
  background-position: center;
}
.category-slider .egeszsegbiztositas .content {
  padding: 2rem;
  display: flex;
  min-height: 30vh;
  width: 100%;
  align-items: center;
  justify-content: center;
}

/*-Lakásbiztosítás-*/
.category-slider .lakasbiztositas{    
  background-image: url("../images/lakasbiztositas.jpg");
  background-size: cover; 
  background-position: center;
}
.category-slider .lakasbiztositas .content {
  padding: 2rem;
  display: flex;
  min-height: 30vh;
  width: 100%;
  align-items: center;
  justify-content: center;
}


/*-------------Jobb oldali gyors linkek---------------*/
.lista .elem {
  margin-bottom: 0.5rem;
  background-size: cover;
  min-height: 4rem;
  display: flex;
  align-items: center;
  box-shadow: var(--shadow);
  border-radius: 0.4rem;
  border: 1px solid #754000;
}
.lista a {
  background-color: rgba(0, 0, 0, 0.4);
  padding: 0 .5rem;
  width: 100%;
  display: block;
  text-align: center;
  color: white;
  text-transform: uppercase;
}
.lista a:hover {
  background-color: rgba(255,255,255, 1);
}

.lista .elem:hover {
scale: 105%;
transition: all 0.4s ease!important;
}
.lista .elem {
   transition: all 0.4s ease!important;
  }
.sidebar .block {
  background-color:unset!important;
  padding:0!important;
  border-radius: 0!important;
  box-shadow: unset!important;
}

.lista .lakashitel{
  background-image: url("../images/lakashitel.jpg");
}
.lista .szabadfelhasznalasu{
  background-image: url("../images/szabadfelhsznalasu.jpg");
}
.lista .babavaro{
  background-image: url("../images/babavaro.webp");
}
.lista .csok{
  background-image: url("../images/csok.jpg");
}
.lista .hitelkivaltas{
  background-image: url("../images/hitelkivaltas.jpg");
}
.lista .szemelyi{
  background-image: url("../images/szemelyi.jpg");
}
.lista .elet{
  background-image: url("../images/eletbiztositas.jpg");
}
.lista .nyugdij{
  background-image: url("../images/nyugdijbiztositas.jpg");
}
.lista .egeszseg{
  background-image: url("../images/egeszsegbiztositas.jpg");
}
.lista .lakas{
  background-image: url("../images/lakasbiztositas.jpg");
}



/*-----------MENÜ-------------------*/
.region-primary-menu .menu-item-level-1 a:hover, .region-primary-menu .menu-item-level-1:hover {
  transition: all 0.4s ease!important;
}
.region-primary-menu .menu-item-level-1 a, .region-primary-menu .menu-item-level-1 {
  transition: all 0.4s ease!important;
}


/*-------------Hover button------------*/

a.more:hover {
    color: white;
}
.btn-container {
    /* position: absolute; */
    /* top: 50%; */
    /* left: 50%; */
    /* transform: translate(-50%, -50%); */
    max-width: 345px;
    margin: 0 auto;
    border-radius: 2rem;
  }
  
  .btn {
    color: #838383;
    border: 1px solid #c89b64;
    padding: 10px 40px;
    text-transform: uppercase;
    letter-spacing: 4px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    border-radius: 2rem;
    text-align: center;
    /* background: red; */
  }
  .btn span {
    font-family: "Roboto", sans-serif;
    position: relative;
    z-index: 100;
  }
  .btn:before, .btn:after {
    content: "";
    position: absolute;
    display: block;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    color: white;
  }
  .btn:before {
    transform: translate3d(-100%, 0, 0);
    background-color: #c89b64;
    border: 1px solid white;
    transition: transform 300ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
    border-radius: 2rem;
  }
  .btn:after {
    background-color: #515151;
    /* border: 1px solid #ffd1d8; */
    transform: translate3d(100%, 0, 0);
    transition: transform 300ms 300ms cubic-bezier(0.16, 0.73, 0.58, 0.62);
    color: white;
  }
  .btn:hover:before {
    transform: translate3d(0, 0, 0);
  }
  .btn:hover:after {
    transform: translate3d(0, 0, 0);
  }
/*-----------BLOCK-------------*/
.block-title, .title {
    font-size: 2rem;
    margin-bottom: 20px;
    padding-bottom: 10px;
    text-align: center;
}
.block-title::after, .title::after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 50%;
    width: 50px;
    height: 2px;
    margin-left: -25px;
    background: var(--color-primary);
}

/*----------CARD-----------*/
.card {
    display: flex;
    flex-direction: column;
    margin: 1rem;
    padding: 1rem;
    border-radius: 1rem;
    box-shadow: 0px 6px 0px 1px #957367!important;
    background: white;
    flex: 1 0 200px;
    justify-content: space-between;
    
}
.news-container .card {
  display: flex;
  flex-direction: column;
  margin: 1rem;
  padding: 1rem;
  border-radius: 1rem;
  box-shadow: 0px 6px 0px 1px #957367!important;
  background: white;
  flex: 1 0 200px;
  justify-content: space-between;
  max-width: 350px;
  
}
.news-block .card {
  display: flex;
  flex-direction: column;
  margin: 0.3rem 0;
  padding: 0.4rem;
  border-radius: 1rem;
  box-shadow: none !important;
  background: none;
  flex: 0 1 200px;
  justify-content: space-between;
 
}
.news-card {
  display: flex;
  flex-direction: column;
  margin: 1rem;
  padding: 1rem;
  border-radius: 1rem;
  box-shadow: 0px 6px 0px 1px #957367!important;
  background: white;
  }

  /*--------------Hírek----------------*/

.news-container .view-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.news-container .card .views-field-title {
  font-weight: bold;
  min-height: 5.5rem;
}

.news-container .card .views-field-body {
  min-height: 20rem;
}

.news-container .news-card .kep-szoveg {
  display: flex;
}
.news-container .news-card .views-field-title {
  font-weight: bold;
}

.kep-szoveg .kep img {
  border-radius: .5rem;
  
}

.kep-szoveg .szoveg {
      width: 100%;
      margin-left: 1rem;
}
.news-container .news-card .views-field-title {
  margin-bottom: 1rem;
}

.news-block .kep-szoveg {
  display: flex;
}

.news-block .kep {
  width: 100px;
}
.news-block img.image-field {
  margin: 0;
}

/*---------Slider-----------*/
#slider{
    min-height: 50vh;
    background-image: url("../images/slider_bg_3.jpg");
    background-size: cover;
    background-position: right;
    display: flex;
    align-items: center;
}

.hirdetes-container {
    max-width: 50%;
    margin-left: 10%;
  /*  position: absolute;*/
 }
 .hirdetes{
   /* background-color: rgba(200,155,100, 0.5);*/
    padding: 1rem;
    border-radius: 2rem;
 }
 
 .hirdetes h2 {
    background: #c89b64;
    display: inline-block;
    padding: .5rem 1rem;
    border-radius: 2rem;
}
#slider .hirdetes ul{
    margin: 2rem 0;
}
.hirdetes li {
    color: bisque;
    line-height: 2rem;
}

.hirdetes .kiemelt {
    display: inline-block;
    background: white;
    padding: 0.5rem 1rem;
    border-radius: 1rem;
    margin: 0 1rem;
}
.hirdetes .kiemelt2 {
    display: inline-block;
    background: #c89b64;
    padding: 0.5rem 1rem;
    border-radius: 1rem;
    color: white;
    margin: 0 1rem;
}

/*------------Contact Slider-----------*/

#slider .contact-container {
    position: absolute;
    right: 2rem;
    bottom: 2rem;
    }
#slider .contact{
    background: #c89b64;
    padding: 0.5rem 2.5rem;
    border-radius: 1.3rem;
    color: white;
}

/*--------------Szolgáltatásaim-------------*/
.sector-1 {
    background: #c89b64;
    padding: 2rem;
}
.sector-1 h2.block-title {
    color: white;
}

.szolgaltatasaim {
    display: flex;
    flex-wrap: wrap;
}

.szolgaltatasaim .szolgaltatas {
    flex: 1 0 200px;
}
.szolgaltatasaim h2 {
    text-align: center;
    border-bottom: 1px solid lightgrey;
}
.szolgaltatasaim li{
    list-style-image: url("../images/icons/check-circle-regular.svg");
}
.szolgaltatasaim li::marker {
    font-size: 27px;
 }
 .szolgaltatasaim p.kiemelt {
    text-align: center;
    text-transform: lowercase;
    border: 1px solid;
    display: block;
    width: 200px;
    margin: 0 auto;
    border-radius: 1rem;
    background: #c89b64;
    color: white;
    letter-spacing: 3px;
}

/*----------Miért engem: ---------------*/

.miert strong {
    background: #c89b64;
    color: white;
    padding: 2px 5px;
    border-radius: 11px;
    font-weight: normal;
}
.miert li {
    line-height: 2.3rem;
}

.miert {
    font-size: 1.3rem;
}

.sector-2 {
    background: #515151;
    padding: 2rem;
    color: white;
}
.sector-2 h2.block-title {
    color: white;
}
/*-------------GYIK--------------*/
#gyik .accordion {
    background-color: #515151;
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: 0;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    text-align: left;
    margin-top: 0.3rem;
    border-radius: 5px 5px 0 0;
  }
  
  #gyik .active, #gyik.accordion:hover {
    background-color: #ccc;
    color: black;
  }
  
  #gyik .accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
  }
  
  #gyik .active:after {
    content: "\2212";
  }
  
  #gyik .panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
  }

/*--------------PArtnereim------------*/

.partnerek .slide .views-field {
  padding: 1rem;

}

.partnerek .slide .views-field .field-content {
  background: white;
  padding: 1rem;
  border-radius: 0.5rem;
  display: flex;
  justify-content: center;
  box-shadow: 0 0 7px 1px #cccccc;
}

.partnerek .slide .views-field .field-content img{

  margin: 0;

}

/*----------------Kapcsolatfelvétel--------------*/
.contact-container-form {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  
}

.contact-container-form .center {
  text-align: center;
  flex: 33.333%;
}

.contact-container-form .icon {
  font-size: 5rem;
  color: burlywood;
  padding: 1rem;
  text-align: center;
}
.contact-container-form .text {
  font-size: 1rem;
  color: burlywood;
  padding: 1rem;
  text-align: center;
}

/*--------------Form Ikonok-------------*/

.form-item {
  position: relative;
}
.form-item:before {
  display: block;
  font-size: 16px;
  color: #e0e0e0;
  position: absolute;
  top: 50%;
  left: 20px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.form-item:after {
  display: block;
  font-size: 16px;
  position: absolute;
  top: 50%;
  left: 20px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  content: attr(data-value);
}
.form-type-textarea:before {
  top: 11px;
  -webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  -o-transform: translateY(0%);
  transform: translateY(0%);
}

.form-item-nev:before {
  content: "\f007";
  font-family: 'Font Awesome 5 Free';
}
.form-item-telefonszam:before {
  content: "\f095";
  font-family: 'Font Awesome 5 Free';
}
.form-item-e-mail:before{
  content: "\f0e0";
  font-family: 'Font Awesome 5 Free';
}
.form-item-uzenet:before{
  content: "\f11c";
  font-family: 'Font Awesome 5 Free';
}
.webform-submission-kapcsolatfelvetel-form .form-text, .webform-submission-kapcsolatfelvetel-form .form-email, .webform-submission-kapcsolatfelvetel-form .form-textarea{
  padding: 10px 30px 10px 50px !important;
}
.webform-submission-kapcsolatfelvetel-form .form-text, .webform-submission-kapcsolatfelvetel-form .form-email, .webform-submission-kapcsolatfelvetel-form .form-textarea {
display: block;
outline: 0;
margin: 0 0 25px 0;
text-align: left;
height: 50px;
max-width: 100%;
width: 100%;
padding: 10px 30px 10px 30px;
border-radius: 3px;
border: 1px solid #d0d0d0;
background-color: transparent;
-webkit-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.1);
box-shadow: 0 0px 5px rgba(0, 0, 0, 0.1);
position: relative;
font-size: 16px;
color: #999999;
font-weight: 300;
}
.webform-submission-kapcsolatfelvetel-form  textarea {
  min-height: 100px;
  overflow: auto;
  resize: vertical;
  width: 100%;
}

/*-------------------------------FONTSO LINKEK----------------*/

section {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.szoveg {
  flex: 1 0 400px;
}

/*------------WEBFORM-------------*/

.webform-submission-lakasbiztositas-erdeklodes-form ul.thumbnails.image_picker_selector li .thumbnail{
  text-align: center;
  border: 1px solid lightgrey;
  padding: 0 10px!important;
  border-radius: 10%;
}

.webform-submission-lakasbiztositas-erdeklodes-form .thumbnail{

  transition: all 0.2s ease-out;
}


.webform-submission-lakasbiztositas-erdeklodes-form ul.thumbnails.image_picker_selector li .thumbnail.selected {
  border: 1px solid #795548;
  transition: all 0.2s ease-out;
  padding: 0 10px!important;
  background: #c89b64;
  color: white;
  
  
}

.webform-submission-lakasbiztositas-erdeklodes-form .selected p {
  margin: 0;
  text-transform: uppercase;
  transition: all 0.2s ease-out;
}
.webform-submission-lakasbiztositas-erdeklodes-form p {
  
    transition: all 0.2s ease-out;
}

.biztosito-ikonok .thumbnails.image_picker_selector {
  display: flex;
  flex-wrap: wrap;
}

.biztosito-ikonok ul.thumbnails.image_picker_selector li {
  flex: 0 218px;
}

.biztosito-ikonok img {
  width: 100%;
  height: auto;
}

.custom-checkbox input{
  width: 20px;
  height: 20px;
  margin: 1rem;
}


.custom-checkbox {
  display: flex;
  align-items: center;
}
.szoveg-jobb .thumbnail {
  display: flex;
  align-items: center;
}

.adatkezeles-csoport .fieldset-wrapper {
  display: flex;
  flex-wrap: wrap;
}
.adatkezeles-csoport .jelolo {
  flex: 0 100px;
}
.adatkezeles-csoport input {
  width: 40px;
  height: 40px;
  margin: 1rem;
}
.adatkezeles-csoport .szoveg {
  
}
fieldset#edit-adatkezeles {
  border: none;
  text-align: justify;
}
input[type=number] {
  background-color: #ffffff;
  max-width: 100%;
  padding: 0.5rem;
  border: 0;
  box-shadow: 0 0 0 1px var(--border);
  border-radius: 4px;
  transition: all 0.3slinear;
}
.ui-dialog-titlebar-close {
  position: absolute;
  inset-block-start: 50%;
  inset-inline-end: 0;
  box-sizing: border-box;
  inline-size: var(--jui-dialog-close-button-size);
  block-size: var(--jui-dialog-close-button-size);
  /* margin-inline: var(--space-l); */
  padding: 0;
  transition: all 0.1s;
  /* transform: translateY(-50%); */
  border: 2px solid transparent;
  border-radius: var(--jui-dialog-close-button-border-radius);
  background: #1b1b1d;
  width: 50px;
  height: auto;
}
.ui-icon-closethick {
  width: 100%;
  height: 100%;
  margin: 0;
  transform:unset!important; 
  background: unset!important; 
}
/*----------------------------------------------------------------------------------------------------------*/
  @media screen and (max-width: 600px) {
    .hirdetes-container {
        max-width: 100%;
        margin-left: 0;
      /*  position: absolute;*/
     }
     .contact-container-form .center {
      text-align: center;
      flex: 100%;
    }
    .category-slider h2{
      font-size: 10vw;
      letter-spacing: 0.1rem;
      text-transform: uppercase;
      background-color: rgba(255, 255, 255, 0.7);
      padding: 0.5rem 1rem;
      border-radius: 0.5rem;
    }
    ul.thumbnails.image_picker_selector {
      align-items: baseline;
      display: flex;
      flex-wrap: wrap;
  }
  ul.thumbnails.image_picker_selector li {
    margin: 0;
    flex: 50%;
    padding: 0.4rem;
}
.szoveg-jobb .thumbnail {
  
  flex-direction: column;
}
.biztosito-ikonok ul.thumbnails.image_picker_selector li {
  flex: 0 50%;
  padding: 0.1rem;
  margin: 0;
}

#slider {
  min-height: 50vh;
  background-image: url(../images/slider_bg_3.jpg);
  background-size: cover;
  background-position: 49rem;
  display: inherit;
  align-items: unset;
  padding-bottom: 2rem;

}
#slider .contact-container {
  position: relative;
  right: unset; 
  bottom: unset;
  margin-bottom: unset;
}
.hirdetes .kiemelt {
  
  margin: 1rem 1rem;
}
.banner-text {
  background-color: rgba(0, 0, 0, 0.5);
  padding: 1rem;
  border-radius: 1rem;
  color: bisque;
}
.banner-text h3 {
  color: azure;
}
#slider .contact {
  margin: 1rem;
  text-align: center;
}
.contact .nev {
  font-size: x-large;
}

.contact .phone {
  font-size: x-large;
  margin-top: 1rem;
}
.sector-1 {
  background: #c89b64;
  padding: 0rem;
}
.sector-2 {
  background: #515151;
  padding: 0rem;
  color: white;
}
.category-slider .hitel {

  background-position: 30rem;

}


  }